Oracle : Ошибка ORA-28171


28171, 0000, "unsupported Kerberos version"
*Cause: the version the Kerberos ticket which the server is to use to
validate the identity of the client is not supported.
*Action: Specify a supported version.

Попробовать перевести


Поискать эту ошибку на форуме